Ana içeriğe atla
D-Link / ÜRÜN DOSYASI

D-Link DGS-1250-52X

D-Link DGS-1250-52X Switch
SKU: DGS-1250-52X

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
2048 MB
Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

D-Link DGS-1250-52X Switch

RAM kapasitesi
2048 MB
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

2048 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Kumeleme
Evet
10G Desteği
Evet
Agac Protokolu Süresi
Evet
Arp Denetimi
Evet
Dhcp Ozellikleri
DHCP client DHCP server DHCP snooping
Erişim Kontrol Listesi Acl Kurallari
768
Ethernet Uzerinden Güç Desteği Poe
Hayir
Fiber Ethernet Kablolama Teknolojisi
100BASE-FX 1000BASE-LHX 1000BASE-X 1000BASE‑LX 1000BASE‑SX 1000BASE‑ZX
Igmp Aramak
Evet
Konum Ayarlarinin Konfigurasyonu Cli
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Ip Mac Port Baglama
Evet
Ilerletme Hızı
130,95 Mpps
Mtbf Aralığı
589984,72 Saat
Dongu Korumasi
Evet
Guvenlik Algoritmasi Destekli
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Sertifikalar Uygunluk Bildirimleri
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
0 - 95%
Güç Kaynagi Dahil
Evet
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
-5 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Jumbo Cerceveler
12000
Jumbo Frames Desteği
Evet
Raf Montaji
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
RAM kapasitesi
Flash Bellek
Hafiza Tipi
DDR3-SDRAM
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
50,7 dB
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Elektromanyetik Uyumluluk
CE A, VCCI A, FCC A, IC, BSMI
Uyumlu Sistem Hs Kodu
85176990
Statik Rota Sayısı
124
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
176 Gbit/s
Sfp Modulu Yuva Sayısı
Nakliye Kartonu Ağırlığı
22,8 kg
Nakliye Kartonu Başına Miktar
5 adet
Nakliye Kartonu Genişliği
47,8 cm
Nakliye Kartonu Net Ağırlığı
18,3 kg
Nakliye Kartonu Uzunluğu
58,5 cm
Nakliye Kartonu Yüksekliği
38,4 cm
Palet Başına Karton Sayısı Deniz
16 adet
Palet Başına Karton Sayısı Hava
16 adet
Palet Başına Miktar Deniz
80 adet
Palet Başına Miktar Hava
80 adet
Palet Brüt Ağırlığı Deniz
382,7 kg
Palet Brüt Ağırlığı Hava
382,7 kg
Palet Genişliği
120 cm
Palet Uzunluğu
110 cm
Palet Yüksekliği Deniz
167,1 cm
Palet Yüksekliği Hava
167,1 cm
Ambalaj Derinliği
565 mm
Ambalaj Genişliği
351 mm
Ambalaj Yüksekliği
91 mm
Paket Ara Belleği
Paket Ağırlığı
4,28 kg
Brand
D-Link
Category
Ağ Anahtarları
Ürün Adi
DGS-1250-52X
Gtin Ean Upc
0790069443015, 790069443015
Kategori
Ağ Anahtarları
Marka
D-Link
Product Name
DGS-1250-52X
Product Series
Satılan Pazarlar
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, LT, EE
Sisteme Eklenme Tarihi
2019-06-28
Üretim Tarihi
Ürün Kodu
DGS-1250-52X
Head Of Line Hol Blocking
Evet
Isi Yayimi
174,592 BTU/s
Konsol Girişi
RJ-45
Kuyruk Zamanlama Algoritmalari
Weighted Round Robin (WRR)
Mib Desteği
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Multicast Desteği
Evet
Sanal Lan Ozellikleri
Voice VLAN
Sistem Olay Gunlugu
Evet
Statik Yol
Evet
Vlan Desteği
Evet
D-Link DGS-1250-52X Switch